function [R theta_Mat]= grid_angles

% Reflected angles on the receiver grid and distance on the receiver grid
theta_Mat = zeros(6,51); R = zeros(6,51);
x = 0;y=0;

for ii = 1:6
    for jj = 1:51
        theta_Mat(ii,jj) = atand((y+3)/x);
        R(ii,jj) = sqrt((y+3)^2 + x^2);
        y = y+0.3;
        
    end
    x=x+0.3; y = 0;
end

% imagesc(theta_Mat.')                  % To check the plot

% Transmitted angle based on the received angle
%phi_Mat = 0;
%phi_Mat = theta_Mat./2-45;

% Subtracted from 90 in order to obtain angle with respect to antenna reference of zero 
theta_Mat = 90-theta_Mat;

